﻿*
{
	z-index: 0;
	margin: 0px;
	padding: 0px;
	box-sizing: border-box;
	border: none;
	outline: none;
}

html
{
	width: 100%;
	height: 100%;
}

body
{
	width: inherit;
	height: inherit;
}

header
{
	position: relative;
	z-index: 30;
	width: 100%;
}

nav
{
}

footer
{
	width: 100%;
}

article
{
}

div
{
}

h1
{
	width: inherit;
}

h2
{
}

p
{
}

blockquote
{
	margin-bottom: 1em;
	padding: 1em;
}

button
{
}

table
{
	width: 100%;
	border: none;
}

th
{
	text-align: left;
	vertical-align: top;
}

td
{
	vertical-align: top;
}

caption
{
	text-align: left;
}

textarea
{
	font: inherit;
}

input
{
	font: inherit;
}

select
{
	font: inherit;
}

a
{
	text-decoration: none;
}

	a[href^="tel"]
	{
		color: inherit;
		text-decoration: none;
	}

.PanelSkipToContent
{
	position: absolute;
	z-index: 30;
	top: -60px;
}

	.PanelSkipToContent:focus
	{
		top: 0px;
	}

.ScreenReader
{
	position: absolute;
	left: -10000px;
	top: auto;
	width: 1px;
	height: 1px;
	overflow: hidden;
}

.AlignCenter
{
	text-align: center;
}

.AlignRight
{
	text-align: right;
}

.PanelDebug
{
	clear: both;
	margin-top: 0em;
}

.PanelWindowSize
{
	position: fixed;
	top: 2em;
	right: 0em;
	z-index: 100;
	display: block;
}

.Percent100
{
	width: 100%;
}

.Percent090
{
	width: 90%;
}

.Percent080
{
	width: 80%;
}

.Percent075
{
	width: 75%;
}

.Percent060
{
	width: 60%;
}

.Percent050
{
	width: 50%;
}

.Percent045
{
	width: 45%;
}

.Percent040
{
	width: 40%;
}

.Percent030
{
	width: 30%;
}

.Percent025
{
	width: 25%;
}

.Percent020
{
	width: 20%;
	min-width: 20%;
}

.Percent015
{
	width: 15%;
}

.Percent010
{
	width: 10%;
	min-width: 10%;
}

.Percent005
{
	width: 5%;
}

.FloatRight
{
	float: right;
}

.Hidden
{
	display: none !important;
}

.Highlight
{
	color: red !important;
}

.PageFrame
{
	width: inherit;
	height: inherit;
}

/* Flex containers */

.PanelFlexContainer
{
	display: flex;
	flex-wrap: wrap;
}

.PanelGridContainer
{
}

	.PanelGridContainer .PanelGridItem
	{
		width: 25em;
		/*
		margin-bottom: 1em;
		padding: 1em;
		*/
	}

	.PanelGridContainer.PanelGridContainerNarrow .PanelGridItem
	{
		width: 20em;
	}

	.PanelGridContainer.PanelGridContainerWide .PanelGridItem
	{
		width: 30em;
	}

	.PanelGridContainer .PanelGridItem p
	{
		margin-bottom: 0em;
		padding: 0;
		padding-bottom: .5em;
	}

.PageHeader
{
	z-index: 30;
	width: inherit;
}

	.PageHeader h1 span id
	{
		display: none;
	}

	.PageHeader .ImageHeaderLogo
	{
		width: auto;
		height: inherit;
	}

.PageFooter
{
	width: inherit;
}
	.PageFooter .LinkFooterLogo
	{
		display: inline-block;
	}
	.FormDefault
	{
		width: inherit;
	}

/* Click Open elements */
.ControlClickOpen
{
	display: none;/* ZZZ */
	position: fixed;
	z-index: 35;
	display: none;
}

.LabelClickOpen
{
	position: fixed; /* ZZZ */
	z-index: 31;
	display: none;
	display: block;
}

.ControlClickOpen:checked + .PanelClickOpen
{
	display: block;
}

/* Navigation elements */
.LabelNavHeaderOpen
{
	background-image: url('../Images/Buttons/ButtonMenu.png');
	background-repeat: no-repeat;
	background-position: left center;
	background-size: contain;
	background-size: 1em;
}

.NavigationHeader
{
	position: fixed;
	z-index: 30;
	display: none;
	top: 0px;
	width: 100%;
}

span id.MenuNavParent
{
	display: block;
	height: inherit;
}

a.MenuNavParent
{
	display: none;
}

.MenuNavSub
{
	display: none;
}

.MenuNavControl:checked + .MenuNavSub
{
	display: block;
}

a.MenuNavItem
{
}

/* Content elements */
.PageContent
{
}

.PageContentInner
{
	display: flex;
	flex-wrap: wrap;
}

	.PageContentInner header
	{
		flex-basis: 100%;
		order: 1;
	}

	.PageContentInner .PageContentBody
	{
		flex-basis: 100%;
		order: 3;
		background-color: mintcream;
	}

	.PageContentInner .PageContentControl
	{
		flex-basis: 100%;
		order: 2;
		background-color: yellow;
	}

/* Record Id */
.PanelRecordId
{
	display: inline-block;
	float: right;
}

.PanelAriaHelpField
{
	display: none;
}

/* Tabbed panels*/
p.PanelTabControl
{
	margin: 0 !important;
}

.PanelTabControl label
{
	background-color: inherit;
	cursor: pointer;
}

.ButtonTabbed
{
	display: none;
}

.PanelTabbed
{
}

.PanelTabbedItem
{
	display: none;
}

.PanelTabbedItemPadded
{
	padding: .5em;
}

.ButtonTabbed:first-of-type:checked ~ .PanelTabControl label:first-of-type
{
}

.ButtonTabbed:nth-of-type(1):checked ~ .PanelTabControl label:nth-of-type(1)
{
}

.ButtonTabbed:nth-of-type(2):checked ~ .PanelTabControl label:nth-of-type(2)
{
}

.ButtonTabbed:nth-of-type(3):checked ~ .PanelTabControl label:nth-of-type(3)
{
}

.ButtonTabbed:nth-of-type(4):checked ~ .PanelTabControl label:nth-of-type(4)
{
}

.ButtonTabbed:nth-of-type(5):checked ~ .PanelTabControl label:nth-of-type(5)
{
}

.ButtonTabbed:nth-of-type(6):checked ~ .PanelTabControl label:nth-of-type(6)
{
}

.ButtonTabbed:nth-of-type(7):checked ~ .PanelTabControl label:nth-of-type(7)
{
}

.ButtonTabbed:nth-of-type(8):checked ~ .PanelTabControl label:nth-of-type(8)
{
}

.ButtonTabbed:nth-of-type(9):checked ~ .PanelTabControl label:nth-of-type(9)
{
}

.ButtonTabbed:nth-of-type(10):checked ~ .PanelTabControl label:nth-of-type(10)
{
}


.ButtonTabbed:nth-of-type(1):focus ~ .PanelTabbedItem:nth-of-type(1)
{
	display: block;
}

.ButtonTabbed:nth-of-type(1):checked ~ .PanelTabbedItem:nth-of-type(1)
{
	display: block;
}

.ButtonTabbed:nth-of-type(2):checked ~ .PanelTabbedItem:nth-of-type(2)
{
	display: block;
}

.ButtonTabbed:nth-of-type(3):checked ~ .PanelTabbedItem:nth-of-type(3)
{
	display: block;
}

.ButtonTabbed:nth-of-type(4):checked ~ .PanelTabbedItem:nth-of-type(4)
{
	display: block;
}

.ButtonTabbed:nth-of-type(5):checked ~ .PanelTabbedItem:nth-of-type(5)
{
	display: block;
}

.ButtonTabbed:nth-of-type(6):checked ~ .PanelTabbedItem:nth-of-type(6)
{
	display: block;
}

.ButtonTabbed:nth-of-type(7):checked ~ .PanelTabbedItem:nth-of-type(7)
{
	display: block;
}

.ButtonTabbed:nth-of-type(8):checked ~ .PanelTabbedItem:nth-of-type(8)
{
	display: block;
}

.ButtonTabbed:nth-of-type(9):checked ~ .PanelTabbedItem:nth-of-type(9)
{
	display: block;
}

.ButtonTabbed:nth-of-type(10):checked ~ .PanelTabbedItem:nth-of-type(10)
{
	display: block;
}

/* Button elements*/
.ButtonFormAction
{
	display: inline-block;
}

.ButtonLinkAction
{
}

.ButtonLinkActionX
{
	display: inline-block;
	overflow: hidden;
	background-position: right;
	background-repeat: no-repeat;
	background-size: contain;
	background-size: 1.4em;
	-ms-user-select: none; /* Internet Explorer */
	user-select: none;
	-moz-user-select: none; /* Firefox */
	-webkit-user-select: none; /* Chrome, Safari, and Opera */
	-webkit-touch-callout: none; /* Disable Android and iOS callouts*/
}

	.ButtonLinkActionX:hover
	{
		color: transparent;
		-webkit-box-shadow: 0px 0px 0px 1px rgba(0, 0, 0, .3), 0px 4px 0px 0px rgba(0,0,0,0.3);
		-moz-box-shadow: 0px 0px 0px 1px rgba(0, 0, 0, .3), 0px 4px 0px 0px rgba(0,0,0,0.3);
		box-shadow: 0px 0px 0px 1px rgba(0, 0, 0, .3), 0px 4px 0px 0px rgba(0,0,0,0.3);
	}

/* Form fieldset elements */
fieldset .PanelForm
{
	display: block;
	width: inherit;
	width: 100%;
	padding-left: 1em;
	padding-right: 1em;
}

	fieldset.PanelForm legend
	{
		display: inline-block;
		width: 100%;
		padding-left: 0em;
	}

	fieldset.PanelForm p
	{
		max-width: 100%;
		margin-bottom: .5em;
	}

		fieldset.PanelForm p.PanelNoField
		{
			padding-left: 0;
		}

		fieldset.PanelForm p label.LabelField
		{
			vertical-align: top;
		}

			fieldset.PanelForm p label.LabelField.LabelHint
			{
				padding-right: 0em;
			}

			fieldset.PanelForm p label.LabelField.LabelRequired
			{
				padding-right: 0em;
			}

		fieldset.PanelForm p span id.PanelControlFileUpload
		{
			clear: left;
		}

		fieldset.PanelForm p span id.PanelFileCurrentPreview
		{
			display: block;
		}

/* Field elements*/
.FieldText, .FieldPassword
{
	/*
	min-width: 20em;
	max-width: 90%;
	*/
	padding: .15em;
	outline: none;
}

textarea.FieldText
{
	min-width: 30em;
}

.FieldText:hover
{
	/*box-shadow: 0 0 3px #aaa;*/
	border-color: blue;
}

.FieldText:focus
{
	/*box-shadow: 0 0 3px #aaa;*/
	border-color: blue;
}

.FieldText:required
{
	border-color: red;
}

	.FieldText:required:hover
	{
		border-color: blue;
	}

.FieldText.ValidateError
{
	border-color: red !important;
	background-color: white !important;
	background-color: rgba(255, 0, 0, .25) !important;
}

.FieldText:valid
{
	/*background-color: white !important;*/
}

.FieldText.FieldTextShort
{
	width: 5em;
	min-width: 0;
}

.FieldText.FieldTextSearch
{
	max-width: 100%;
	min-width: 0;
}

.FieldTextReadOnly
{
	padding: .15em;
	border: none;
	background-color: rgba(0, 0, 0, 0.10);
}

.FieldDate
{
	min-width: 8em;
	max-width: 90%;
	padding: .15em;
	outline: none;
}

.FieldRadio
{
	margin-right: .25em;
}

	.FieldRadio:hover
	{
		border-color: blue;
	}

	.FieldRadio:focus
	{
		border-color: blue;
	}

.LabelRadio
{
	margin-right: .5em;
}

.FieldCheckbox
{
	margin-right: .25em;
}

.FieldRadio:hover
{
	border-color: blue;
}

.FieldRadio:focus
{
	border-color: blue;
}

.LabelCheckbox
{
	margin-right: .5em;
}

.FieldSelectList
{
	padding: .15em;
	outline: none;
}

.FieldSelectOption
{
}

	.FieldSelect:required
	{
		border-color: red;
	}

	.FieldSelect:focus
	{
		border-color: blue;
	}

.FieldFile
{
	position: absolute;
	margin-left: -2000px;
}

.FieldCheckbox + .LabelImageDelete
{
	background-image: url('../Images/Buttons/ButtonDelete.png');
}

.FieldCheckbox:checked + .LabelImageDelete
{
	color: white;
	background-color: red;
	background-image: url('../Images/Buttons/Light/ButtonDelete.png');
}

/* Form labels */
.PanelLabel
{
	display: block;
}

em.LabelRequired
{
	display: inline-block;
	float: right;
	width: 1em;
	height: 1em;
	margin-left: .5em;
	padding-right: 1em;
	overflow: hidden;
	vertical-align: top;
	color: transparent;
	background-image: url('../Images/Icons/Required.png');
	background-repeat: no-repeat;
	background-position: left center;
	background-size: contain;
	background-size: 1em;
}

/* Hint/help elements */
.PanelFormField
{
	display: inline-block;
	margin-left: .25em;
}

.ButtonHint
{
	display: inline-block;
	float: right;
	width: 1.25em;
	height: 1.25em;
	vertical-align: top;
	margin-left: .5em;
	text-align: center;
	text-decoration: none;
	border: none;
	color: transparent;
	background-color: transparent;
	background-image: url('../Images/Buttons/ButtonHelp.png');
	background-position: top;
	background-repeat: no-repeat;
	background-size: contain;
}

.PanelHint
{
	position: absolute;
	display: none;
	z-index: 2;
	width: auto;
	max-width: 30em;
	height: auto;
	padding: .5em;
	padding-left: 1.5em;
	opacity: 0;
	border: 1px solid silver;
	border-radius: 6px;
	font-size: 85%;
	color: white;
	background-image: url('../Images/MessageIcons/Help.png');
	background-color: rgba(0, 0, 0, 0.80);
	background-position: 0em .5em;
	background-size: 1.25em 1.25em;
	background-repeat: no-repeat;
	vertical-align: top;
}

.ButtonHint:focus + .PanelHint
{
	display: inline-block;
	opacity: 1;
}

textarea + .ButtonHint:focus + .PanelHint
{
	/*display: inline-block;
	top: inherit;
	margin-left: -43em;*/
}

isplay: block;
content: '!!!\Ahello';
white-space: pre;
color: green;
}

.PanelHint ~ input[type=text], .PanelHint ~ .FieldSelect
{
	display: block;
	color: blue;
}

*/
fieldset.PanelForm p label.LabelField
{
	display: block;
}

/* Body block element */
p.PanelImageMain
{
	width: 100%;
}

	/* Link elements */
	p.PanelImageMain .LinkImage
	{
		width: 100%;
	}

/* Image elemnts */
.ImageMain
{
	width: inherit;
	height: auto;
}

img.FloatRight
{
	margin-left: .5em;
}

/* Overlay elements */
.PanelOverlay
{
	position: absolute;
	position: fixed;
	z-index: 21;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: 40;
	padding-top: 5%;
	background-color: rgba(0,0,0,.2);
}

.PanelOverlayInner
{
	position: relative;
	width: 90%;
	height: 90%;
	padding: 1em;
	margin-left: auto;
	margin-right: auto;
	background-color: white;
}

.PanelOverlayContent
{
	position: relative;
	width: 100%;
	height: 100%;
	border: none;
}

.LabelOverlayClose
{
	position: absolute;
	top: 0em;
	right: 1em;
}
/* Message elements */
.PanelMessageContent
{
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 1em;
	font-size: 90%;
	background-color: white;
	border-style: solid;
	border-width: 1px;
}

	.PanelMessageContent h4
	{
		padding: .25em;
	}

	.PanelMessageContent p
	{
		margin-bottom: .25em !important;
		padding-left: .25em;
		padding-right: .25em;
	}

	.PanelMessageContent.PanelMessageError
	{
		border-left-color: red;
		border-right-color: red;
	}

	.PanelMessageContent.PanelMessageInformation
	{
		border-left-color: #393cb9;
		border-right-color: #393cb9;
	}

	.PanelMessageContent.PanelMessageCompleted
	{
		border-left-color: #0B7558;
		border-right-color: #0B7558;
	}

	.PanelMessageContent.PanelMessageAccepted
	{
		border-left-color: #00796b;
		border-right-color: #00796b;
	}

@media screen and (min-width:8500px)
{
	.PageFrame
	{
		display: flex;
		flex-wrap: wrap;
	}

	.PageHeader
	{
		flex-basis: 100%;
	}

		.PageHeader h1 span id
		{
			display: inline;
		}

	.PageFooter
	{
		flex-basis: 100%;
	}

	.FormDefault
	{
		margin-bottom: -1em;
		padding-bottom: 1em;
	}

	/* Navigation elements */
	.NavigationHeaderx
	{
		position:relative;
		flex-basis: 20%;
		height: auto;
	}

	a.MenuNavItem
	{
		display: block;
	}

	.PageContent
	{
		flex-basis: 80%;
		flex-grow: 1;
		flex-shrink: 1;
		height: 100%;
		height: inherit;
	}

	a.MenuNavItem
	{
		display: block;
	}

	.PageContent
	{
		flex-basis: 80%;
		flex-grow: 1;
		flex-shrink: 1;
		height: 100%;
		height: inherit;
	}

	.PageContentInner
	{
		height: 100%;
	}

		.PageContentInner header
		{
			padding-left: 0em;
			padding-right: 0em;
		}

		.PageContentInner .PageContentBody
		{
			flex-basis: 80%;
			order: 2;
			height: inherit;
		}

		.PageContentInner .PageContentControl
		{
			flex-basis: 20%;
			order: 3;
			height: inherit;
		}

	fieldset.PanelForm p label.LabelField
	{
		display: inline-block;
	}

	em.LabelRequired
	{
		float: right;
	}

	.ButtonHint
	{
		float: right;
	}
}
